CopyHero

Retry Monday Sync Item

POST
/api/v1/product-library/folders/{folder_id}/monday-sync/items/{item_id}/retry

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Path Parameters

folder_id*Folder Id
Formatuuid
item_id*Item Id
Formatuuid

Response Body

Successful Response

application/json
  1. response
task_id*Task Id
Example Request
curl -X POST 'https://app.copyhero.app/api/v1/product-library/folders/497f6eca-6276-4993-bfeb-53cbbbba6f08/monday-sync/items/497f6eca-6276-4993-bfeb-53cbbbba6f08/retry'
Example Response
{  "task_id": 0}